Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN Client problem with dial-up & Mac OS X

Client version 4.7.00.0510 on Mac OS X (10.4.2). Getting the following error message when trying to establish VPN connection "VPN subsystem unavailable". No problem when using the same Mac with the LAN interface. I know Macs r not the most popular subject here but if anyone can help... Thanks.

1 REPLY
Silver

Re: VPN Client problem with dial-up & Mac OS X

VPN Concentrator release 4.1.7 supports the Outlook/Exchange (MAPI) Proxy for Microsoft Exchange e-mail, with specific versions of Outlook and Exchange. These are supported:

Exchange 2000

Exchange 2003

Outlook 2000

Outlook XP

These are not supported in the current version:

Outlook 2003 is not supported with any version of Exchange Server, but it will be supported in future releases.

Exchange 5.5.

204
Views
0
Helpful
1
Replies
CreatePlease login to create content